<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <Configurations>Debug;Release;single</Configurations>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="bower_components\**" />
    <EmbeddedResource Remove="bower_components\**" />
    <None Remove="bower_components\**" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.AspNet.WebApi.Client" Version="5.2.7" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.1" />
    <PackageReference Include="System.Threading.Tasks" Version="4.3.0" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\CyberaniumModels\CyberaniumModels.csproj" />
  </ItemGroup>

</Project>
